# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-02-26 15:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('model3d', '0002_model3d_owner'),
    ]

    operations = [
        migrations.AddField(
            model_name='model3d',
            name='hitCount',
            field=models.IntegerField(default='0', verbose_name='hit count'),
        ),
    ]
